Subject: RX/TX bytes counter differences in eth0 and eth1 when using NAT

From: Jar <[email-masked]>
Date: Sun, 23 Aug 2009 13:32:40 +0300

Hello

It seems that RX/TX bytes counters doesn't increase at the same speed in 
eth0 side than they do in eth1 side, even physically the same data which 
is coming in via eth1 should be coming out via eth0. Is this excepted?

Kernel is 2.6.27.30-170.2.82.fc10.i686 and eth0 (lan) and eth1 (wan) and 
there is iptables nat between lan and wan interfaces.

-- 
Best Regards, Jar